登陆

i can't compile without libtermcap

编译firebirdbbs的时候发现

i can't compile without libtermcap

这个问题  搜了一下总算找到一个

sudo apt-get install libncurses5-dev

现在这步已经解决了

Tags: 编译, firebird, bbs

« 上一篇 | 下一篇 »

相关文章